function newSoliJtfrm() {
    
    var tic = localStorage.getItem('tic');
    var tcv = localStorage.getItem('tcv');
    tic = (tic === null || tic === undefined || isNaN(Number(tic))) ? 15 : Number(tic);
    tcv = (tcv === null || tcv === undefined || isNaN(Number(tcv))) ? 14 : Number(tcv);
    var idEnv = localStorage.getItem('idEnv');
    
    window.location.href = `https://vilarkptl.com/inversiones/index.html?tic=${tic}&tcv=${tcv}&newsol=1&id=${idEnv}`;
};